﻿@charset "utf-8";
/* CSS Document */

/* © 2014 TRENT WEBER (WEBER DESIGN STUDIO) */

/* ------------------------------------------------------
	COMPACT RESET
------------------------------------------------------ */
body {
	width:100%;
	margin:0;
	padding:0;
}
.centertext {
	text-align:center !important;
}
.clearfix {
	clear:both;
}
a {
   outline: 0;
}

/* ------------------------------------------------------
	FONTS
------------------------------------------------------ */
h1, h2, h3, p {
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	color:#333;
}
body.home h1, body.home h2, body.home p {
	text-align:center !important;
}
body.home .hr {
	margin-bottom:10px !important;
}
h1 {
	font-size: 44px;
	line-height:50px;
	letter-spacing: -0.04em;
	margin:0;
	text-align:left;
}
h2 {
	font-size:24px;
	text-align:left;
	text-transform:uppercase;
	/*line-height:18px;*/
}
h3 {
}
p {
	font-size:18px;
	font-style:normal !important;
	text-align:justify;
	line-height:22px;
	margin:11px 0;
}
strong {
	font-family: "proxima-nova-n7", "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight:700;
}
.hr {
	clear:both;
	border-bottom:1px solid #DDDDDD;
	height:1px;
	width:100%;
	padding:0;
	padding-top:10px;
	margin-bottom:20px;
}

/* Font Substyles */

p.testimonial {
	font-style:italic !important;
	width:80%;
	margin:0 auto;
}
#testimonialsection {
	background:url(blockquote_background.png) 0 10px;
	background-repeat:no-repeat;
}

p.disclaimer {
	font-size:14px !important;
	line-height:19px !important;
	font-style:italic;
	margin:8px 0 0 0;
}
ul.disclaimer {
	font-size:14px !important;
	line-height:19px !important;
	font-style:italic;
	margin:6px 0 6px 0;
	color:#333;
}
ul.disclaimer li {
	margin:8px 0 8px 20px;
}
p.creditname {
	font-size:14px;
	text-transform:uppercase;
	line-height:14px;
	margin-top:-10px;
}

/* ------------------------------------------------------
	HYPERLINKS
------------------------------------------------------ */

a:link {
	color: #d51733;
	font-family: "proxima-nova-n7", "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-decoration: none;
	border-width:0;
}
a:visited {
	text-decoration: none;
	color: #d51733;
	border-width:0;
}
a:hover {
	text-decoration: underline;
	color: #d51733;
	border-width:0;
}
a:active {
	text-decoration: none;
	color: #d51733;
	border-width:0;
}

/* Link Substyles */

#footer a {
	color:#787878;
	text-decoration: underline;
	font-weight:400;
}
#footer a:hover {
	color:#FFF;
	text-decoration: none;
	font-weight:400;
}
.gallery a {
	text-decoration:none !important;
}
.gallery a:hover {
	text-decoration:none !important;
}

/* ------------------------------------------------------
	BUTTONS
------------------------------------------------------ */

.button {
	display:inline-block;
	padding:12px 14px;
	margin:7px 0 0 0;
	background-color:#e40328;
	color:#FFF !important;
	font-weight:300 !important;
	/* rounded corners for CSS3 Browsers */
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
	border-radius: 7px;
}
.button:hover {
	background-color:#E82235;
	text-decoration:none !important;
}
#footer .button {
	background-color:#2f2f2f !important;
	border:1px solid #838383;
	text-decoration:none !important;
	margin-top:0 !important;
}
#footer .button:hover {
	background-color:#434343 !important;
}

/* ------------------------------------------------------
	SOCIAL ICONS
------------------------------------------------------ */
.socialicons-wrapper {
	margin:30px 10px 0 0;
	height:40px;
	float:right;
}
a.social {
	width:40px !important;
	height:40px !important;
	display:inline-block !important;
	margin-left:15px;
	text-align:center;
	line-height:42px;
	float:left;
	color:#FFFFFF !important;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
	background:#CBCBCB;
	font-size:20px;
}
a.social:hover {background:#3E3E3E;}

/*
#icon-email {background:url(iconsprite_email.png) 0 0 !important;}
#icon-email:hover {background:url(iconsprite_email.png) 0 40px !important;}

#icon-gplus {background:url(iconsprite_gplus.png) 0 0 !important;}
#icon-gplus:hover {background:url(iconsprite_gplus.png) 0 40px !important;}

#icon-linkedin {background:url(iconsprite_linkedin.png) 0 0 !important;}
#icon-linkedin:hover {background:url(iconsprite_linkedin.png) 0 40px !important;} */

/* ------------------------------------------------------
	HEADER
------------------------------------------------------ */

#headercontainer {
	/*border-top:6px solid #d51733;*/
	width:100%;
	/*border-bottom:1px solid #E3E3E3;*/
	/*border-bottom:1px solid	#DDD;*/
	/*background:url(topborder.jpg) #FFFFFF;*/
	background-repeat:repeat-x;
	background-size:100% cover;
}
#header {
	width:990px;
	margin:0 auto;
	/*padding-top:34px;*/
	/*background:url(twdesign_logo.png);*/
	/*background:url(wds_logo_web.png);*/
	background-repeat:no-repeat;
	height:100px;
	/*font-family:Helvetica, Arial, sans-serif;*/
}
#headerleft {float:left; width:340px;}
#headerright {float:right; width:540px;}
#headerleft img {width:333px; height:97px;}

/* ------------------------------------------------------
	FOOTER
------------------------------------------------------ */

#footercontainer {
	/*background-color:#d51733;*/
	/*background-color:#E9E9E9;*/
	background-color:#2F2F2F;
	/*background-color:#d64346;*/
	background-repeat:no-repeat;
	background-size:100% cover;
	clear:left;
	margin-top:25px;
}
#footer {
	background:url(boltsymbol.png) 800px -3px;
	background-repeat:no-repeat;
	/*background-position:right top !important;*/
	width:990px;
	height:330px;
	margin:0 auto;
	padding:0;
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
	font-style:normal !important;
}
#footer .column {
	float:left;
	/*width:180px;*/
	margin:45px 50px 0 0;
	font-size:20px;
	color:#E1E1E1 !important;
}
#footer .columnlast {
	float:left;
	/*width:300px;*/
	margin:45px 0 0 0;
	border-left:1px solid #414141;
	padding-left:50px;
	font-size:20px;
	color:#FFF !important;
}
#copyright {
	padding:20px 0;
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-style:normal !important;
	font-weight:300;
	color:#666;
	text-align:center;
	border-top:1px solid #414141;
}
.footertext-right {
	float:right;
	margin:0 150px 0 0;
}
#footer ul {
	margin:5px 0 20px 0;
	padding:0;
	font-size:15px;
}
#footer ul li {
	/*border-bottom:1px solid #4E4E4E;*/
	list-style:none;
}
#footer ul li a {
	padding:6px 0;
	display:inline-block;
	text-decoration:none;
	color:#787878 !important;
	font-weight:400;
}
#footer ul li a:hover {
	color:#FFF !important;
	/*background-color:#2E2E2E;*/
}
#footer p {
	color:#787878;
	font-size:15px;
	margin:12px 0;
	text-align:left !important;
	line-height:19px;
}

/* ------------------------------------------------------
	NAVIGATION
------------------------------------------------------ */
#nav {
	/* width:100%;*/ /* Full width */
	height:50px;
	margin:0 auto;
	background:#e40328; /* Tier 1 background colour */
} 
#nav ul {
	width:990px;
	margin:0 auto; /* Centre the nav menu */
	padding:0;
	
}
/* Tier 1 */
#nav ul li {
	list-style-type:none; /* Remove bullets */
	float:left;
	margin:0;
	padding:0;
	width:164px;
	height:50px;
	border-left:1px solid #dc4e62;
	/* Font appearance */
	font-size:16px;
	color:#FFF; /* Tier 1 font color */
	text-align:center;
	line-height:50px; /* Center label vertically */
}
.lastnav {
	border-right:1px solid #dc4e62;
	width:163px !important;
}

#nav ul li a {
	font-family: "proxima-nova-n4" !important, "proxima-nova", Helvetica, Arial, sans-serif; /* Set menu font*/
	font-weight:300; 
	color:#FFF; /* Tier 1 font color */
	text-decoration:none;
	display:block;
}
#nav ul li a:hover {
	color:#FFF;
	text-decoration:none;
	display:block;
	background:#E82235; /* Tier 1 background color on hover */
	/* CSS Fade Effect */
	-o-transition:background 0.25s ease-in-out;
  -ms-transition:background 0.25s ease-in-out;
  -moz-transition:background 0.25s ease-in-out;
  -webkit-transition:background 0.25s ease-in-out;
  /* ...and now override with proper CSS property */
  transition:background 0.25s ease-in-out;
}
/* Tier 2 */
#nav li li {
	width:225px !important;
	float:none;
	display:block; /* Make entire nav li clickable */
	text-align:left;
	background:#737373; /* Tier 2 background color */
	border-left:none !important;
	font-size:13px;
	text-indent:15px;
	border-top:1px solid #A6A6A6;
}
#nav li ul {
	display:none;
}
#nav li li a {
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif; /* Set menu font*/
	font-weight:300; 
	text-transform:uppercase;
}
#nav li li a:hover {
	background-color:#8E8E8E; /* Tier 2 background color on hover */
}
#nav li:hover ul, #navbar li.hover ul {
	display: block; /* Make entire nav li clickable */
	position: absolute;
	clear:both;
	margin:0;
	padding:0;
}

/* ------------------------------------------------------
	BREADCRUMB
------------------------------------------------------ */

.breadcrumb_container {
	border-bottom:1px solid #D8D8D8;
	padding:5px 0 5px 0;
	background-color:#FFF;
	/*display:none;*/
}
.breadcrumb {
	width:990px;
	margin:0 auto;
}
.breadcrumb a {
	color:#333 !important;
	font-weight:300 !important;
}
.breadcrumb a:hover {
	color:#333 !important;
	font-weight:300 !important;
}
.breadcrumb p {
	font-size:14px !important;
	color:#333 !important;
	text-align:left;
}

/* ------------------------------------------------------
	FEATURED CONTENT (3D SECTION)
------------------------------------------------------ */

#threedfeature {
	width:100%;
	min-width:990px;
	/*background-color:#BDBDBD;*/
	background:url(../images/3dfeature.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:550px;
	margin-top:0;
	margin-bottom:20px;
}
#threedfeature-content {
	padding:200px 0 0 0;
}
#threedfeature-content h1, #threedfeature-content h2 {
	margin:0;
	/*color:#FFF !important;*/
}
#threedfeature-content p {
	/*color:#FFF !important;*/
}

/* ------------------------------------------------------
	FEATURED CONTENT (HOME)
------------------------------------------------------ */

#homefeature {
	width:100%;
	/*min-width:990px;*/
	/*background-color:#BDBDBD;*/
	background:url(../images/homefeature_1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:550px;
	margin-top:0;
	margin-bottom:20px;
}
#homefeature-content {
	padding:180px 0 0 0;
	width:600px !important;
	margin:0 auto;
}
#homefeature-content h1, #homefeature-content h2 {
	margin:0;
	/*color:#FFF !important;*/
}
#homefeature-content h2 {text-transform: uppercase;}
#homefeature-content p {
	/*color:#FFF !important;*/
}

/* Home Tiles */

.tile-wrapper {
	min-height:180px;
	margin-right:-26px;
	margin-top:30px;
	margin-bottom:35px;
}

.tile {
	float:left;
	width:228px;
	margin:0 26px 0 0;
	/*height:228px;*/
	/*border:1px solid #EDEDEC;*/
	/*background-color:#F7F7F7;*/
}
.tile h3 {
	text-align:center;
	font-size:24px;
	margin:15px 0 0 0;
	}
.tile p {
	font-size:16px;
	text-align:center !important;
	color:#A4A4A4;
}
.tile img {
	display:block;
	width:180px;
	margin:0 auto;
}

/* ------------------------------------------------------
	CONTENT
------------------------------------------------------ */

#contentcontainer {
	width:100%;
	margin:0 auto;
}
.content {
	width: 990px;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 20px;
}
.content ul {
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-style:normal !important;
	font-weight:300;
	margin:11px 0;
	padding:0 0 0 16px;
	color:#333;
}
.content ul li {
	list-style:square;
	padding:0;
	margin-left:15px;
}

/* Columns */

.sidebarleft {
	float:left;
	width:170px;
}
.siderbarright {
	float:right;
	width:170px;
}
.mainleft {
	float:left;

	width:820px;
}

/* ------------------------------------------------------
	SERVICES SECTION CONTENT
------------------------------------------------------ */

.fullwidth_container_transparent {
	clear:left;
	padding:45px 0 45px 0;
}
.fullwidth_container_solid {
	background-color:#E9E9E9;
	border-bottom:1px solid #ededec;
	clear:left;
	margin:0;
	padding:45px 0 45px 0;
}
.services-leftcol {
	width:680px;
	float:left;
}
.services-rightcol {
	width:680px;
	float:right;
}
.services-imgleft{
	width:270px;
	float:left;
}
.services-imgright{
	width:270px;
	float:right;
}
.services-imgleft img{
	border:8px solid #FFFFFF;
}
.services-imgright img{
	border:8px solid #E9E9E9;
	/*border:8px solid #B3B3B3;*/
}

/* Services Icons */
.icon-column4wrapper {
	margin: 0 auto;
    padding-left: 10px;
    width: 800px;
}

.icon-column5 {
	width:188px;
	float:left;
	margin:25px 5px 0 5px;
	padding:0 0 25px 0;
}
.icon-column5 p {
	text-align:center !important;
	font-family: "proxima-nova-n7", "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:15px !important;
	font-weight:700 !important;
	color:#333;
}
.icon {
	margin:0 auto;
	width:60px;
	height:55px;
	background-color:#e40328;
	text-align:center;
	padding-top:5px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		/*-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;*/
}

/* ------------------------------------------------------
	IMAGES
------------------------------------------------------ */

img {
	border-width:0;
}
.img-left {
	float:left;
	padding-right:20px;
}
.img-right {
	float:right;
	padding-left:20px;
}

/* ------------------------------------------------------
	TABLES
------------------------------------------------------ */
table {
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-style:normal !important;
	font-weight:300;
	margin-bottom:15px;
}
td {
	padding:5px 5px;
	border-spacing:0;
	border-collapse:collapse;
}
tr:nth-child(odd) { background-color:#fff; }
tr:nth-child(even) { background-color:#ededec; }
tr td:nth-child(3) { text-align: left; }

#packages td {
	padding:5px 5px;
	border-spacing:0;
	border-collapse:collapse;
}
#packages tr:nth-child(even) { background-color:#fff; }
#packages tr:nth-child(odd) { background-color:#ededec; }
#packages tr td:nth-child(3) { text-align: center !important; }

/* ------------------------------------------------------
	PORTFOLIO
------------------------------------------------------ */

.gallery {
	margin:20px -20px 5px 0;
	min-height:300px;
	font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif;
}
.gallery .item {
	float:left;
	width:316px;	
	margin:0 20px 20px 0;
	background-color:#F5F5F5;
}
.gallery .item img {
	border:1px solid #DFDFDF;
}
.gallery .item:hover {
	background-color:#EEEEEE;
}
.gallery .thumb {
	height:180px;
}
.gallery .desc {
	padding:10px 10px 0 10px;
	display:none; /* Hide Item Description */
}
.gallery .desc h2 {
	font-size:14px !important;
	text-align:center !important;
}
.gallery .desc p {
	font-size:13px !important;
	margin:5px 0 0 0;
	text-align:center !important;
}
/* Override lightbox fonts */
p.currentTextHolder { font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif; font-size: 14px; color:#666; font-weight:300 !important; }
.pp_description { font-family: "proxima-nova-n4", "proxima-nova", Helvetica, Arial, sans-serif; font-size:14px; font-style:normal !important; text-align:left; }
.ppt { display:none; }
/*-----*/

/* ------------------------------------------------------
	PORTFOLIO SUBPAGES
------------------------------------------------------ */
.folio {
	float:left;
	margin-right:30px;
	border:10px solid #CFCECE;
}


/* ------------------------------------------------------
	CONTACT FORM
------------------------------------------------------ */

.form-container {
	float:left;
	margin-top:0;
	width:570px;
}

/* ------------------------------------------------------
	MOBILE
------------------------------------------------------ */
@media (max-width: 800px) {
	  h1,h2,h3,h4 {text-align:center !important;}
	  .content p {text-align:left;}
	  .content .icon p {text-align:center !important;}
	  
	  #headerright {display:none;}
	  #homefeature {height:auto;p}
	  #homefeature-content {padding: 45px 30px; width:80% !important; margin:0 auto;}
	  #header {width:100%;}
	  #header img {width:85%;height:auto;margin:0 auto;}
	  #headerleft {text-align:center; width:100%;}
	  .content {padding: 35px 30px 20px; width: auto;}
	  
	  /* Services */
	  .fullwidth_container_solid, .fullwidth_container_transparent {padding:0 !important}
	  
	  .services-rightcol,.services-leftcol {float:none; width:auto;}
	  .services-imgright,.services-imgleft {display:none;/*float:none; width:auto; text-align:center; margin-bottom:15px;*/}
	  
	  .icon-column5 {float:left;margin:25px -5px 0 0;padding:0 0 25px 0; width:50%;}
	  .icon img {width:auto; height:auto;}
	  .icon {width:auto; height:auto;margin:0 25px;}
	  
	  .icon-column4wrapper {width:auto;}	  
	  
	  /* Nav */
	  #nav {width:100%;height:auto;padding-bottom:1px;}
	  #nav ul {width:100%;}
	  #nav ul li {display: block;float: left;margin-right: -2px;width: 50%; background:#e40328;}
	  #nav ul li a {border-left:none; border-top:1px solid #CC8182 !important;}
	  .lastnav {border:0; width:50% !important;}
	  #nav li li {display:none;}
	  .breadcrumb_container, .breadcrumb {display:none;}
	  
	  .button {width:60%; display:block; margin:0 auto; margin-top:25px; text-align:center;}
	  
	  /* Tiles */
	  .tile-wrapper {margin:0;}
	  .tile {margin:15px 0; padding-top:25px; width:50%; border-top:1px solid #ededec;}
	  .tile img {width:70%; height:auto;}
	  .tile h3 {font-size: 20px;}
	  
	  .gallery .item {float:none !important; width:auto !important; clear:both;}
	  .gallery .item img {border: 1px solid #dfdfdf; height: auto; width: 100%; display:block;}
	  .gallery .thumb {height: auto;}
	  
	  /* Footer */
	  p.testimonial {  font-style: italic !important; padding: 0 25px;}
	  #footercontainer {width:100%;}
	  #footer {width:100%; text-align:center !important; height:auto;}
	  #footer .column {display:none;}
	  #footer .columnlast {float:none; width:auto; padding:35px 0 25px 0; margin:0;}
	  #footer .columnlast p {text-align:center !important;}
	  #copyright {line-height:20px;}
	  .abn {display:block;}
	  .abnseparator {display:none;}
	  .phone {font-size:24px !important; margin:20px 0 20px 0 !important;}
	  
	  /* Form */
	  .form-container {width:100%;}
	  .img-right {float:none;}
	  .contactphone {display:block; color:#e40328;}
}